@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body.vtour {
	overflow:hidden;
}
html {
	height:100%;
}
body {
	height:100%;
	margin:0;
	padding:0;
	font: 16px/1.5 "Droid Serif", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:16px;
	color:#FFFFFF;
	background-color:#4D4B45;
}
h1, h2, h3, h4, p {
	margin-bottom:20px;
}
a {
	color:#FFF;
	text-decoration:none;
}
a:hover {
	color:#DDD;
}
ul {
	-webkit-padding-start: 0;
}
li {
	list-style:none;
	margin-top:2px;
	height:20px;
}
h3 {
	-webkit-margin-before: 15px;
	-webkit-margin-after: 0;
	font-size:15px;
}
p {
	font-size:12px;
}
strong{
	font-weight:700;
}
em{
	font-style:italic;
}
img{
	display:block;
}
.nascosto{
	position:absolute;
 	left:-10000px;
 	top:-10000px;
 	width:1px;
 	height:1px;
 	overflow:hidden;
}
/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    *zoom:1;
}
/*--#header--*/
#header{
	padding-bottom:3px;
}
.vtour #header{
	padding-bottom:0;
}
#header .clearfix{
	max-width: 600px;
	margin:0 auto;
}
.home #header .clearfix{
	max-width: 700px;
	padding:0 20px;
}
.home #header{
	border-bottom:1px solid #FFF;
	font-size:14px;
}
p.virtual-tour{
	text-align:right;
	text-transform:uppercase;
	font-size:16px;
	text-shadow:  0px 1px 1px  rgba(0, 0, 0, 0.7);
}
p.virtual-tour a{
	display:inline-block;
	padding:10px 30px;
	border:1px solid #FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #8B8934 url(../immagini/gradient.png) repeat-x;
    *zoom:1;
}
p.virtual-tour a:hover{
	border-color:#DDD;
}
.home #header .header-img{
	max-width: 800px;
	margin:0 auto;
	border:5px solid #FFF;
	-webkit-box-shadow:  0px 5px 10px  rgba(0, 0, 0, 0.5);
	-moz-box-shadow:  0px 5px 10px  rgba(0, 0, 0, 0.5);
	box-shadow:  0px 5px 10px  rgba(0, 0, 0, 0.5);
}
.home #header img{
	max-width:100%;
}
#logo{
	width:199px;
	height:42px;
	background:url(../immagini/title_san-bartolomeo_small.png) no-repeat left top;
	text-indent:-9000em;
	float:right;
	margin: 20px 0 11px 10px;
}
#logo a{
	display:block;
	width:100%;
	height:100%;
}
.vtour #logo{
	float:left;
	margin: 20px 0 11px 10px;
}
.home #logo{
	width:300px;
	height:63px;
	max-width:100%;
	background-image:url(../immagini/title_san-bartolomeo.png);
	background-size: contain;
	float:none;
	margin: 30px 0 10px -8px;
}
#back{
	width:59px;
	height:29px;
	line-height:29px;
	padding-left: 12px;
	margin: 22px 0 22px 10px;
	float:left;
	text-align:center;
	font-size:12px;
	background:url(../immagini/bkg-back.png) no-repeat left top;
}
#header .title{
	padding: 20px;
	margin:0;
	font-size:16px;
	background: #B3AE47;
	clear:both;
	line-height:20px;
}
#header .title h1{
	font-size:16px;
}
#header .title h1,
#header .title p{
	max-width: 600px;
	margin:0 auto;
}
#header .title p{
	font-size:14px;
	font-style:italic;
}
#immagine {
	background:#9A927A;
}
/*--home page--*/
div.img{
	padding:10px 0 0;
	border-bottom:1px solid #FFF;
}
div.img.even{
	background:#9A927B;
}
div.img .content{
	max-width: 700px;
	margin:0 auto;
	padding:0 20px;
}
div.img .content img{
	height: auto;
	width:500px;
    max-width: 100%;
	margin: 0 20px 10px 0;
	float:left;
}
div.img .txt{
    width: 180px;
	float:left;
}
@media only screen
and (max-width : 740px) {
div.img .txt{
    width: 100%;
}
}
div.img .txt h2{
    font-size:14px;
	text-transform:uppercase;
}
div.img .txt h2,
div.img .txt p{
    margin-bottom:10px;
}
/*-- virtual tour --*/
#pano{
	width:100%;
	height:100%;
}
/*-- scheda dettaglio--*/
#img {
	width:600px;
	max-width:100%;
	height:auto;
	margin:0 auto;
}
h3.title{
	line-height:20px;
	padding: 0 20px;
	margin:0 0 -1px;
	font-size:20px;
	color: #B3AE47;
	border: 1px #FFF;
	border-style: solid none;
}
h3.title span{
	display:block;
	max-width: 550px;
	margin:0 auto;
	padding:15px 50px 15px 0;
	background: url(../immagini/bkg-title.png) no-repeat right top;
	cursor:pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
h3.title.open span{
	background-position: right -50px;
}
.description,
.description_generale{
	padding: 20px 20px 1px;	
	max-width:600px;
	margin:0 auto;
}
.description{
	display:none;
}
.description img,
.description_generale img{
	width:100%;
	margin-bottom:20px;
}
span.top,
p.top{
	text-align:right;
	font-size:14px;
}
span.top a,
p.top a{
	color: #B3AE47;
}